MyBB Community Forums

Full Version: Uploading themes?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
Hello! I am new to mybb. I downloaded a theme and it didnt come with any read me or instructions. Where do i upload the upload folder to? thanks
1. If there are images that come with the theme, upload them to the images folder.
2. You have an option on what to do with the .xml file:
1. Upload it to your server (anywhere within the MyBB folder will do, as long as you know where it is); or,
2. Upload it later to the server when it is time to import the theme via the Theme Manager (if the upload is too big for your server, use the first method above)
3. Use the import utility of the Themes manager. If you decided to go with the latter option above, select the .xml file for upload. If you uploaded the .xml file to the server, type in the path to the .xml file relative to the MyBB root folder.
4. If the import is successful, congratulations!

Source: http://wiki.mybb.com/index.php/Templates_and_Themes
Make sure the theme is compatible with the current MyBB version
(04-08-2011, 05:47 AM)Akari Wrote: [ -> ]Make sure the theme is compatible with the current MyBB version
You can always select Ignore version compatibility.

(04-08-2011, 06:37 AM)crazy4cs Wrote: [ -> ]
(04-08-2011, 05:47 AM)Akari Wrote: [ -> ]Make sure the theme is compatible with the current MyBB version
You can always select Ignore version compatibility.

But it won't change the template though.
(04-08-2011, 06:41 AM)Akari Wrote: [ -> ]
(04-08-2011, 06:37 AM)crazy4cs Wrote: [ -> ]
(04-08-2011, 05:47 AM)Akari Wrote: [ -> ]Make sure the theme is compatible with the current MyBB version
You can always select Ignore version compatibility.

But it won't change the template though.
There aren't much differences,only the arrow_down.gif image is missing if its 1.4x theme.

A 1.4 theme installed on 1.6 will need heavy modding to include all the features in 1.6
Not always Shukaku, I have previously installed themes and they worked perfectly fine with the cross versions.
(04-08-2011, 07:24 AM)crazy4cs Wrote: [ -> ]
(04-08-2011, 06:41 AM)Akari Wrote: [ -> ]
(04-08-2011, 06:37 AM)crazy4cs Wrote: [ -> ]
(04-08-2011, 05:47 AM)Akari Wrote: [ -> ]Make sure the theme is compatible with the current MyBB version
You can always select Ignore version compatibility.

But it won't change the template though.
There aren't much differences,only the arrow_down.gif image is missing if its 1.4x theme.

Don't forget the UserCP!
If you're going to install a 1.4 theme on a 1.6 forum then you'll be missing the features that were added in 1.6

The first one that comes to mind is the remember me on logon will be missing. There will be other things too.

However, this is taking the thread off-topic, I believe the OP's question has been answered, if they have any further queries they can come back for clarification Wink
Pages: 1 2